a {outline: none; /* Убираем границу вокруг ссылок firefox*/}
body {margin:0; padding:0; width:100%; min-width:1000px; background:#e6edf3;}
html {padding:0; margin:0; overflow-y:scroll;}

ul {padding:0; margin:0;}
li {padding:0; margin:0;}


/********** header **********/
#header {width:100%; height:117px; position:fixed; top:0px; left:0px; right:0px; z-index:9000; margin:0 auto; background:url(images/headerbg.jpg) repeat-x;}

.header {width:980px; height:117px; margin:0 auto; background:url(images/telbg.png) 750px top no-repeat; position:relative; z-index:5000}
/********** К Новогоднему празднику нужно прописать  background:url(images/telbg_newyear.png) 750px top no-repeat; **********/


.logo {width:210px; margin:8px 0 0 3px; padding:0; position:absolute;}
.logbot {width:210px; margin:93px 0 0 3px; padding:0; font: 11px/12px Tahoma; color:#b1d5ec; letter-spacing:1px; text-align:center; position:absolute;}

.topcont {width:200px; padding:0; margin:3px 0 0 750px; font:normal 11px Arial; color:#daebf6; position:absolute; text-align:right; text-shadow:1px 1px 1px #4a4a4a; z-index:5000}
.tel  {margin:0 0 0 15px; font:normal 19px Arial; color:#daebf6;}
.tel2 {margin:0; font:normal 22px Arial; color:#daebf6;}

/* Menu */
.menu {width:700px; padding:0; margin:63px 0 0 280px; position:absolute;}
.menu ul li {float:left; margin:0; padding:0; border:0; list-style:none;}
.menu ul li a {background:url(images/menu_left.png) no-repeat left top; float:left; margin-left:16px; padding:0; font:bold 10px/30px Arial; color:#fff; text-transform:uppercase; text-decoration:none; }
.menu ul li a span {background:url(images/menu_right.png) no-repeat right top; margin-left:8px; padding-right:8px; display:block;}
.menu ul li a:hover {background:url(images/menu_left.png) no-repeat left -32px;}
.menu ul li a:hover span {background: url(images/menu_right.png) no-repeat right -32px;}

#mainp #nav-mainp a,
#sites #nav-sites a,
#portf #nav-portf a,
#hostg #nav-hostg a,
#promo #nav-promo a,
#price #nav-price a,
#refer #nav-refer a,
#artcl #nav-artcl a,
#conts #nav-conts a {background:url(images/menu_left.png) no-repeat left -64px; color:#fff;}

#mainp #nav-mainp span,
#sites #nav-sites span,
#portf #nav-portf span,
#hostg #nav-hostg span,
#promo #nav-promo span,
#price #nav-price span,
#refer #nav-refer span,
#artcl #nav-artcl span,
#conts #nav-conts span {background:url(images/menu_right.png) no-repeat right -64px;}


/********** header2 **********/
#header2 {width:100%; height:130px; margin:0 auto; background:url(images/header2bg.jpg) repeat-x;}
.header2 {width:980px; height:130px; margin:0 auto; background:url(images/header2.jpg) no-repeat; position:relative;}

.back2portf {width:200px; margin:98px 0 0 780px; position:absolute;}
.back2portf a, .back2portf a:visited {font:normal 13px/33px Arial, Tahoma; color:#fff; background:url(images/back.gif) no-repeat left 7px; padding-left:12px;}


/********** slider **********/
.sliderfull {width:100%; height:389px; margin:0 auto; background:url(images/sliderbg.jpg) repeat-x;}
.slider {width:980px; height:389px; margin:0 auto; position:relative;}


/********** body **********/
#maincontent {overflow:hidden; margin-top:117px;}
.main {width:100%; margin:0 auto; padding:0; background:url(images/bg.jpg) #e6edf3;}
.body {width:980px; margin:0 auto; padding:25px 0 40px 0;}



/******** Информационная часть ***/
.pageinfo {width:690px; float:right; padding:0 5px 0 0; margin:0; font:normal 13px/17px Arial; color:#222;}
.pageinfo h1 {font:normal 21px 'Philosopher', sans-serif; color:#14659c; padding:0 0 15px 0; margin:0;}
.pageinfo h2 {font:normal 16px 'Philosopher', sans-serif; color:#14659c; padding:20px 0 0 20px; margin:0;}
.pageinfo p {margin:10px 0 0 0; text-align:justify; text-indent:20px; /* Отступ первой строки в пикселах */}
.pageinfo a, .pageinfo a:visited {color:#14659c;}
.pageinfo hr {padding:0; margin:20px 0 0 0; background: transparent url(images/dash.png) repeat-x; width:100%; border:none; height:1px;}

.imprt {font:normal 13px/17px Arial; color:#2b862b; margin:10px 0 0 0; }
.warn {background:url(images/warning.png) left top no-repeat; margin:15px 0 0 0; padding:0 0 0 35px; color:#c47a06; text-align:justify;}

.spisok {list-style:none; margin:5px 0 0 0; padding:0; text-align:justify;}
.spisok li {list-style-type:none; background:url(/images/ul_li.png) 0 5px no-repeat; padding-left:14px; margin:2px 0 0 8px;}

.spisok2 {list-style:none; margin:5px 0 0 0; padding:0; text-align:left;}
.spisok2 li {list-style-type:none; background:url(/images/ul_li2.png) 0 5px no-repeat; padding-left:14px; margin:2px 0 0 8px;}
.spisok2 li a, .spisok2 li a:visited {color:#747474;}

.spisok3 {list-style:none; margin:5px 0 0 0; padding:0; text-align:left;}
.spisok3 li {list-style-type:none; padding-left:17px; margin:2px 0 0 3px;}

.telcont {background:url(images/tel.png) left center no-repeat; margin:0; padding:18px 0 10px 25px; font:normal 20px/21px Arial; color:#418b04;}
.mailcont {background:url(images/mail.png) left center no-repeat; margin:0; padding:10px 0 10px 35px; font:normal 16px/17px Arial; color:#418b04;}
.mailcont a, .mailcont a:visited {color:#418b04;}

.etap {font:normal 18px/25px 'Philosopher', sans-serif; color:#e38c04; padding:6px 0 5px 30px; margin-left:7px;}

.gbut {height:30px;}
.gbut a {height:30px; background:url(images/button_green.png) no-repeat left top; float:left; margin:0; text-decoration:none; padding:0 0 0 2px;}
.gbut a span {height:30px; background:url(images/button_green.png) no-repeat right -60px; padding:0 14px 0 12px; display:block; font:bold 12px/30px Arial; color:#fff; text-shadow:0px -1px #406d05;}

.gbut a:hover {background-position:0px -30px; text-decoration:none;}
.gbut a span:hover {background-position:right -90px; text-decoration:none;border:0;}



/******** Страница Портфолио ***/
.pageportf {width:980px; margin:0 auto; padding:20px 0 0 0; font:normal 13px/17px Arial; color:#222;}
.pageportf h1 {font:normal 21px 'Philosopher', sans-serif; color:#14659c; padding:0 0 15px 0; margin:0;}

.scrshots {float:left; width:610px; margin-left:5px;}
.scrshots .img {border:0; margin:0 0 15px 0; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px;}

.descript {float:right; width:320px; padding:0; font:normal 13px/16px Arial; color:#2f2f2f; margin-right:10px;}
.descript a, .descript a:visited {color:#468006;}
.descript h2 {font:normal 21px 'Philosopher', sans-serif; color:#999; padding:30px 0 5px 0; margin:0;}

.meta {background: transparent url(images/dash.png) repeat-x bottom center; margin:0; padding-bottom:1px;}
.meta span {display:block; background:transparent url(images/dash.png) repeat-x top center; margin:10px 0; padding-top:10px; font:Tahoma 13px/16px; color:#222;}
.meta span em {font:normal 14px 'Philosopher', sans-serif;  color:#084f80; margin-right:3px;}

.miniprtfl img {border:1px #cacaca solid; width:98px; height:57px; margin:3px 6px 3px 0px; float:left; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.miniprtfl a img, .miniprtfl a:visited img {
   filter: alpha(opacity=50);
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
   -moz-opacity: 0.50; 
   opacity:0.5;
}
.miniprtfl a:hover img { 
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1.00; 
   opacity:1;
 }

.warning {background:url(images/warning.png) left top no-repeat; margin:10px 0; padding:0 0 5px 33px; color:#c47a06;}
.delete {background:url(images/delete.png) left top no-repeat; margin:0px 0; padding:0 0 0px 23px; color:#858686;}



/********** отзывы**********/
.quotfoto {width:130px; margin:30px 0; float:left;}
.quotfoto img {border:none; width:120px; height:120px;}

.quoteref {width:840px; margin-top:15px; background:url(images/quote.png) left top no-repeat; color:#222; text-align:justify; float:right;}
.quoteref2 {padding:20px 35px 10px 35px; background:url(images/quote2.png) right bottom no-repeat;}
.quoteref2 p {margin:0px 0 0 0; text-align:justify; text-indent:15px; /* Отступ первой строки в пикселах */}
.autorref {padding-top:5px; margin:0px; font:normal 14px 'Philosopher', sans-serif; color:#084f80; text-align:right;}

 

/******** Левые блоки ***/
.left {width:230px; float:left; margin:0; padding:0; font:normal 12px/15px Arial; color:#545454;}
.left h1 {font:normal 21px 'Philosopher', sans-serif; color:#2b862b; padding:0 0 15px 0; margin:0;}
.left h4 {margin:5px 0; font:normal 12px/13px  Arial; color:#555;}
.left a {color:#7d7d7d;}
.left hr {padding:0; margin:20px 0; background: transparent url(images/dash.png) repeat-x; width:100%; border:none; height:1px;}
.left hr.hr2 {padding:0; margin:8px 0 12px 0; background: transparent url(images/dash.png) repeat-x; width:100%; border:none; height:1px;}

.newprj {-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border:solid 1px #d8d8d8; width:210px; padding:15px 10px; margin:0;}
.newprj img {border:0; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px;}


/******** Список статей ***/
.artsmenu {margin:5px 0 15px 0; padding:0; font:normal 13px/18px Arial, Tahoma; color:#494949;}
.artsmenu ul {list-style:none; margin:0; padding:0;}
.artsmenu li {padding:7px 0; margin:0; font:normal 13px/16px Tahoma; color:#494949; background: transparent url(images/dash.png) repeat-x bottom center; margin:0;}
.artsmenu a {font:normal 13px/16px Tahoma; color:#494949; text-decoration:none; padding-left:14px; background:url(images/ul_li2.png) left 5px no-repeat;}
.artsmenu a:hover {text-decoration:underline; color:#717171;}

#a1 #nav-a1 a,
#a2 #nav-a2 a,
#a3 #nav-a3 a,
#a4 #nav-a4 a,
#a5 #nav-a5 a,
#a6 #nav-a6 a,
#a7 #nav-a7 a,
#a8 #nav-a8 a,
#a9 #nav-a9 a,
#a10 #nav-a10 a {background:url(images/ul_li3.png) left 5px no-repeat; color:#2b862b;}



/********** Обратная связь **********/
.button_lnk, .button_lnk span, .button_lnk input{height:30px; display:inline-block; position:relative; background-repeat:no-repeat; background-position:0 0; font:bold 13px/32px Arial; padding:0 0 0 2px; outline:none;}
.button_lnk span, .button_lnk input{background-position:right -60px; padding:0 16px 0 12px; border:none; background-color:transparent; cursor:pointer;}
@-moz-document url-prefix(){.button_lnk, .button_lnk span, .button_lnk input{line-height:30px;}}
input.button_lnk {height:30px; padding-top:2px; line-height:normal; cursor:pointer;}
.button_lnk:hover {background-position:0px -30px; text-decoration:none;}
.button_lnk:hover span, .button_lnk:hover input {background-position:right -90px; text-decoration:none;border:0;}
.button_lnk.blue, .button_lnk.blue span, .button_lnk.blue input{background-image:url(images/button_blue.png); color:#ebf5fa; text-shadow:0px -1px #366d88;}
.button_lnk.green, .button_lnk.green span, .button_lnk.green input {background-image:url(images/button_green.png); color:#ffffff; text-shadow:0px -1px #406d05;}

.formtext {font:normal 14px/15px 'Philosopher', sans-serif; color:#646464;}
.star {font:bold 15px/15px Arial; color:#c94127; padding-left:2px;}
.atten {font:11px/13px Tahoma; color:#7c7c7c;}
#res {padding:10px 0 10px 0; font:bold 13px/16px Arial; color:#c94127;}

input, textarea	{font-family:Tahoma;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
			border-radius:3px;
			padding:6px;
			border:solid 1px #d2d2d2;
			background-color:#f6f6f6;
			background-image:url(images/feedbackbg.jpg);
			color:#222;
			font-size:96%!important;
			margin:0;}	
input:hover, textarea:hover {border:solid 1px #bbb;}	

/********** footer **********/
.footerfull {width:100%; height:230px; margin:0 auto; padding:0; background:url(images/footerbg.jpg) repeat-x;}
.footer {width:980px; height:230px; margin:0 auto; padding:0; background:url(images/footer.png) right bottom no-repeat; position:relative;}
.footer p {font:normal 11px/13px Tahoma; color:#b0bcc4; padding:5px 0 0 0; margin:0;  text-align:justify;}
.footer a, .footer a:visited {font:normal 11px Arial; color:#83aeca; text-decoration:none;}

.referttl {width:250px; height:20px; padding:0; margin:19px 0 0 28px; position:absolute;}
.myselfttl {width:250px; height:20px; padding:0; margin:19px 0 0 351px; position:absolute;}
.finfottl {width:250px; height:20px; padding:0; margin:19px 0 0 686px; position:absolute;}

.refer {width:290px; padding:0; margin:53px 0 0 4px; position:absolute;}
.refer .kav {padding-left:25px; margin:0; background:url(images/kav.png) left 5px no-repeat;}
.refer .kav2 {padding:5px 0 12px 18px; margin:0; color:#83aeca; font:normal 14px Arial;}

.myself {width:280px; padding:0; margin:53px 0 0 351px; position:absolute;}
.myself b {font-weight:normal; color:#83aeca;}
.myself img  {margin-right:6px;}

.finfo {width:270px; padding:0; margin:53px 0 0 688px; position:absolute;}
.finfo ul {list-style:none; margin:0; padding:0;}
.finfo li {padding:0; margin:2px 0; font:normal 13px/16px Tahoma; color:#b0bcc4;}
.finfo ul li a, .finfo ul li a:visited {font:normal 13px/16px Tahoma; color:#b0bcc4; text-decoration:none; padding:0 0 0 5px;}
.finfo ul li a:hover {text-decoration:underline; color:#83aeca;}

.copyrfull {width:100%; height:45px; margin:0 auto; padding:0; background:url(images/copyrbg.jpg) repeat-x;}
.copyr {width:980px; height:45px; margin:0 auto; padding:0; position:relative;}
.copyright {width:400px; margin:9px 0 0 290px; padding:0; font:11px/13px Tahoma; text-align:center; color:#7e8f9a; position:absolute;}



/********** чистый блок **********/
.clr {clear:both; padding:0; margin:0; background:none;}